EZ_GetFancyListBoxWidgetComponents(3)

NAME
EZ_GetFancyListBoxWidgetComponents - retrieve the components of a fancy listbox

SYNOPSIS
#include <EZ.h>

void EZ_GetFancyListBoxWidgetComponents( EZ_Widget *flistbox,
       EZ_Widget **iflistbox_ret, EZ_Widget **hscroll_ret,
       EZ_Widget **vscroll_ret)

ARGUMENTS
flistbox Specifies a fancy listbox widget.

iflistbox_ret Specifies the return for the internal fancy listbox.

hscroll_ret Specifies the return for the horizontal scroll bar.

vscroll_ret Specifies the return for the vertical scroll bar.

DESCRIPTION

EZ_GetFancyListBoxWidgetComponents returns the components of a fancy listbox. A fancy listbox contains 3 internal components, an internal fancy listbox, a horizontal scrollbar and a vertical scrollbar.

SEE ALSO
EZ_GetListBoxWidgetComponents(3), EZ_GetFileSelectorWidgetComponents(3) EZ_GetWorkAreaWidgetComponents(3), EZ_GetTextWidgetComponents(3), EZ_GetListTreeWidgetComponents(3), EZ_GetOptionalEntryWidgetComponents(3)